﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Page not found</title>

    <link rel="icon" href="~/images/logoicon.png">
    <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.css" />
    <link rel="stylesheet" href="~/css/notfound.css" />
</head>
<body>
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-1 logo">
                <img src="~/images/logoicon.png" width="30" alt="logo" />
                <h4>Catan.now</h4>
            </div>
        </div>
        <div class="row">
            <div class="col-md-5 col-md-offset-1">
                <h1>404</h1>
                <h2>
                    This is Joe, his village got pillaged and plundered.<br />
                    And so did this page...
                </h2>
                <button onclick="location.href='@Url.Action("Index", "Home")'" class="btn" type="button">Back to home</button>
            </div>
            <div class="col-md-5 col-md-offset-1">
                <img src="~/images/JoeAndBill.svg" class="villager" alt="logo" />
            </div>
        </div>
    </div>
</body>
</html>
